Uploaded image for project: 'RAML Module Builder'
  1. RAML Module Builder
  2. RMB-317

Error message about embedded Postgres under Alpine

    XMLWordPrintable

Details

    • Core: Platform
    • Very Small (VS) < 1day
    • High

    Description

      Embedded Postgres doesn't start under Alpine (often used for Docker).
      Add a check before starting embedded postgres whether the current operating system is Alpine and if yes then output a good error message and quit.

      In addition document this restriction to the readme.

      TestRail: Results

        Attachments

          Issue Links

            Activity

              People

                Unassigned Unassigned
                julianladisch Julian Ladisch
                Adam Dickmeiss Adam Dickmeiss
                Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                  Created:
                  Updated:
                  Resolved:

                  TestRail: Runs

                    TestRail: Cases